Subject: Opsdir last call review of draft-ietf-httpbis-http2-tls13-02

From: Tianran Zhou via Datatracker <[email-masked]>
Date: Sun, 13 Oct 2019 18:20:01 -0700

Reviewer: Tianran Zhou
Review result: Ready

I have reviewed this document as part of the Operational directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written with the intent of improving the operational aspects of
the IETF drafts. Comments that are not addressed in last call may be included
in AD reviews during the IESG review.  Document editors and WG chairs should
treat these comments just like any other last call comments.

This draft is compact and easy to read. I did not see issue from the
operational aspect. It's ready.